/** FEEDBACK SECTION **/

.questions {
  padding-top: 30px;
  padding-bottom: 50px;
}
.questions h2 {
  margin-bottom: 40px;
  margin-top: 35px;
}
.questions input,
textarea {
  width: 734px;
  height: 50px;
  margin: 0 auto 20px;
  display: block;
  padding: 0 25px;
  border: 1px solid #d4d4d5;
  resize: none;
  border-radius: 30px;
  opacity: 0.7;
  font-family: "Myriad Pro", sans-serif;
  font-size: 16px;
  outline: none;
  transition: all 0.25s ease;
}
.questions textarea {
  padding-top: 20px;
  height: 160px;
}
@media only screen and (max-width: 768px) {
  .questions h2 {
    font-size: 32px;
    margin-bottom: 20px;
  }
  .questions input,
  textarea {
    width: 100%;
  }
  .questions input,
  textarea {
    width: 100%;
  }
}

/** FOOTER **/

.to-top-btn {
  transition: all 0.5s ease;
  font-size: 14px;
  letter-spacing: 1px;
  color: var(--main-light-color);
  width: 67px;
  text-align: center;
  padding: 8px;
  position: fixed;
  bottom: 10px;
  right: 10px;
  cursor: pointer;
  display: none;
  opacity: 0;
  animation: visibility 0.5s forwards;
}
@keyframes visibility {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.to-top-btn::before {
  background: url(/images/up-arrow.svg) no-repeat;
  opacity: .75;
  height: 50px;
  width: 50px;
  display: block;
  background-size: contain;
  content: "";
  margin-bottom: 5px;
}
.to-top-btn:hover {
  color: var(--main-color);
}
.to-top-btn:hover::before {
  opacity: 1;
}

.footer {
  height: auto;
  padding: 30px 0 20px;
  background-color: var(--main-color);
  color: var(--light-text-color);
  font-size: 13px;
  line-height: 20px;
}
.footer .parent div {
  padding-left: 15px;
  padding-right: 15px;
}
.footer a {
  color: var(--light-text-color);
}
.footer-logo {
  position: relative;
  top: -4px;
  text-align: center;
  vertical-align: middle;
}
.developers-block {
  text-align: right;
}
@media only screen and (max-width: 768px) {
  .footer,
  .developers-block {
    text-align: center;
  }
}
@media only screen and (max-width: 768px) {
  .child1 {
    order: 2;
  }
  .child3 {
    order: 3;
  }
}
